@media screen and (max-width:992px) {
    .freeimage {
        display: none;
    }
    .stat-items {
        margin-bottom: 80px;
    }
    .news-img {
        display: none;
    }
}

@media screen and (max-width:992px) {
    .freeimage {
        display: none;
    }
    .stat-items {
        margin-bottom: 80px;
    }
    .news-img {
        display: none;
    }
}

@media screen and (max-width:480px)
{
    .navbar-mainlogo img {
        width: 80%;
        margin-top: -70px;
    }
    .navbar-fixed-top{
        padding-bottom: 0px;
    }
    .navbar-inverse .navbar-brand {
    margin-bottom: -20px;
}
}

@media screen and (max-width:403px)
{
    
    .slider .text
    {
        font-size: 130%;
        /*display: none;*/
    }
    
    /*.slider .typed-cursor*/
    /*{*/
    /*    display: none;*/
    /*}*/
    
    .slider a.btn1, a.btn2
    {
        display: block;
        width: 100%;
        
    }
    
}

@media screen and (max-width:295px)
{
    
    .service-wrap p
    {
        font-size: 13px;
    }
    
}

@media (max-width: 1200px) {
  .cards-wrapper {
    flex-direction: column;
    align-items: center;
  }

  .card {
    margin: 3rem 0;
  }

  .story-bg {
    width: 85%;
  }
}

@media (max-width: 1000px) {
  .nav-list {
    flex-direction: column;
  }

  .nav-link {
    flex-grow: 1;
  }

  .header-text {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 10;
  }

  .heading {
    font-size: 6rem;
  }

  .header-paragraph {
    font-size: 2.5rem;
  }

  .popular-tours-heading {
    font-size: 6rem;
  }

  .story-bg {
    transform: skewX(0);
  }

  .story {
    transform: skewX(0);
    flex-direction: column;
    align-items: center;
  }

  .story-image {
    margin-bottom: 3rem;
  }

  .footer-link {
    padding: 0.3rem 2rem;
    margin: 0 1rem;
  }
}

@media (max-width: 800px) {
  .header-paragraph {
    display: none;
  }

  .popular-tours-heading {
    font-size: 5rem;
  }

  .contact-form {
    width: 90%;
  }

  .footer-list {
    flex-direction: column;
    align-items: center;
  }

  .footer-link {
    margin: 1rem 0;
  }
}

@media (max-width: 650px) {
  .container {
    margin: 0;
  }

  .open-navbar-icon {
    top: 2.5rem;
    left: 2.5rem;
  }

  .navbar-wrapper {
    padding: 0;
  }

  .close-navbar-icon {
    right: 4rem;
  }

  .header {
    height: 100vh;
  }

  .contact-heading {
    font-size: 6rem;
  }

  .contact-form {
    padding: 2rem;
    height: 40rem;
  }
}

@media (max-width: 500px) {
  html {
    font-size: 45%;
  }
}
